import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnquiryStatusManagerComponent } from './enquiry-status-manager.component';

describe('EnquiryStatusManagerComponent', () => {
  let component: EnquiryStatusManagerComponent;
  let fixture: ComponentFixture<EnquiryStatusManagerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnquiryStatusManagerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnquiryStatusManagerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
